import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-file': IconFile;
    }
}
/**
 * The icon component for the 'file' icon
 */
export declare class IconFile extends IconSvg {
    constructor();
}
export declare const iconFileTag = "nimble-icon-file";
